<?php
$titlu='Sitemap fata zilei';
require'f_sitemap.php';
if($meniu['baiatul_si_fata_zilei']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
require'f_ziua.php';
echo sitemap($adresasite[0].'/fata-zilei','Fata zilei').sitemap($adresasite[0].'/informatii-fata-zilei','Informații fata zilei').sitemap($adresasite[0].'/arhiva-fata-zilei','Arhiva fata zilei');
$fete=$conn->query('SELECT`data`,`de`FROM`fata_zilei_din`ORDER BY`id`DESC');
while($fata=$fete->fetch_row())
{
if(ceil($y1/$pepagyna)>$z1)
{
$z1++;
echo sitemap($adresasite[0].'/arhiva-fata-zilei/pagina/'.$z1,'Arhiva fata zilei - pagina '.$z1);
}
echo sitemap($adresasite[0].'/fata-zilei/data/'.$fata[0],'Fata zilei - '.ziua($fata[0]).' - '.nume($fata[1]));
$y1++;
}
echo$x2;
require'f_fun.php';